Error

two or more packages specified (fglrx-driver, squeeze)